Loading...
Searching...
No Matches
stretch Struct Reference

Description of current stretch. More...

## Data Fields

size_t | c
| Leonardo numbers.
unsigned longlong | p
| Concatenation codification.

## Detailed Description

Description of current stretch.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.